count: 1156
next: https://jaspar.uio.no/api/v1/tffm?format=yaml&page=98
previous: https://jaspar.uio.no/api/v1/tffm?format=yaml&page=96
results:
- base_id: TFFM0879
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '501.825'
  log_p_detailed: '455.611'
  matrix_base_id: MA1566
  matrix_id: MA1566.2
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0879.1/
  matrix_version: '2'
  name: TBX3
  tffm_id: TFFM0879.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0879.1/
  version: '1'
- base_id: TFFM0880
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '4359.75'
  log_p_detailed: '3294.08'
  matrix_base_id: MA1567
  matrix_id: MA1567.2
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0880.1/
  matrix_version: '2'
  name: Tbx6
  tffm_id: TFFM0880.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0880.1/
  version: '1'
- base_id: TFFM0881
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '13123.6'
  log_p_detailed: '10151.9'
  matrix_base_id: MA1568
  matrix_id: MA1568.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0881.1/
  matrix_version: '1'
  name: TCF21
  tffm_id: TFFM0881.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0881.1/
  version: '1'
- base_id: TFFM0882
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '22954.5'
  log_p_detailed: '22588.5'
  matrix_base_id: MA1570
  matrix_id: MA1570.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0882.1/
  matrix_version: '1'
  name: TFAP4
  tffm_id: TFFM0882.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0882.1/
  version: '1'
- base_id: TFFM0883
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '421.728'
  log_p_detailed: '413.482'
  matrix_base_id: MA1573
  matrix_id: MA1573.2
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0883.1/
  matrix_version: '2'
  name: Thap11
  tffm_id: TFFM0883.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0883.1/
  version: '1'
- base_id: TFFM0884
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '216.12'
  log_p_detailed: '129.746'
  matrix_base_id: MA1575
  matrix_id: MA1575.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0884.1/
  matrix_version: '1'
  name: THRB
  tffm_id: TFFM0884.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0884.1/
  version: '1'
- base_id: TFFM0885
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '2629.37'
  log_p_detailed: '2516.3'
  matrix_base_id: MA1576
  matrix_id: MA1576.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0885.1/
  matrix_version: '1'
  name: THRB
  tffm_id: TFFM0885.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0885.1/
  version: '1'
- base_id: TFFM0886
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '4967.87'
  log_p_detailed: '2849.61'
  matrix_base_id: MA1584
  matrix_id: MA1584.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0886.1/
  matrix_version: '1'
  name: ZIC5
  tffm_id: TFFM0886.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0886.1/
  version: '1'
- base_id: TFFM0887
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '22464.4'
  log_p_detailed: '22479.0'
  matrix_base_id: MA1619
  matrix_id: MA1619.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0887.1/
  matrix_version: '1'
  name: Ptf1A
  tffm_id: TFFM0887.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0887.1/
  version: '1'
- base_id: TFFM0888
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '22344.4'
  log_p_detailed: '22310.7'
  matrix_base_id: MA1620
  matrix_id: MA1620.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0888.1/
  matrix_version: '1'
  name: Ptf1A
  tffm_id: TFFM0888.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0888.1/
  version: '1'
